
D4Science Infrastructure - Incident #8474

Move the databases hosted on statistical-manager.d.d4science.org to

postgresql-srv-dev.d4science.org

May 10, 2017 02:46 PM - Andrea Dell'Amico

Status: Closed Start date: May 10, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production   

Description

testdb and dataSpace are still in use

devDataSpace, sm_dataspace_devnext, sm_operation_devnext probably not. We still will dump them and move the dump to the new

postgresql server

Related issues:

Related to D4Science Infrastructure - Task #8345: Dismiss the statistical man... Closed May 04, 2017

History

#1 - May 10, 2017 05:47 PM - Andrea Dell'Amico

- Status changed from New to In Progress

I just created the testdb and dataSpace databases on postgresql-srv-dev.d4science.org.

username and password did not change. I imported the old dataSpace data, while testdb is clean. A dump of all the databases present on

statistical-manager.d.d4science.org is on the new server, under /data/db/old_backups/

Please change the configuration of your applications, statistical-manager.d.d4science.org will be shut down again tomorrow.

#2 - May 10, 2017 05:48 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

#3 - May 10, 2017 06:22 PM - Andrea Dell'Amico

- Related to Task #8345: Dismiss the statistical manager servers added

#4 - May 12, 2017 06:21 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

databases moved, I shut down statistical-manager.d.d4science.org again.
